package org.springblade.third.iotdevice.feign;

import org.springframework.stereotype.Component;

/**
 * @author lidexi
 * @date 2021/5/29 17:00
 */
@Component
public class AepProductButtFallback implements IAepProductButtClient {
	@Override
	public Object productList() {
		return null;
	}
}
